#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-mysql
version:              2.12.1.0
visibility:           public
id:                   persistent-mysql-2.12.1.0-3LwH5jI5DldHHQzKdW2NDX
key:                  persistent-mysql-2.12.1.0-3LwH5jI5DldHHQzKdW2NDX
license:              MIT
maintainer:           Felipe Lessa <felipe.lessa@gmail.com>
author:               Felipe Lessa <felipe.lessa@gmail.com>, Michael Snoyman
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:
    Backend for the persistent library using MySQL database server.

description:
    This package contains a backend for persistent using the
    MySQL database server.  Internally it uses the @mysql-simple@
    and @mysql@ packages in order to access the database.

    This package supports only MySQL 5.1 and above.  However, it
    has been tested only on MySQL 5.5.
    Only the InnoDB storage engine is officially supported.

    Known problems:

    * This package does not support statements inside other
    statements.

category:             Database, Yesod
abi:                  022a2d791e92bc0f2583e1d9efebf0f7
exposed:              True
exposed-modules:      Database.Persist.MySQL
import-dirs:          /usr/lib/ghc-8.10.4/site-local/persistent-mysql-2.12.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/persistent-mysql-2.12.1.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/persistent-mysql-2.12.1.0

hs-libraries:         HSpersistent-mysql-2.12.1.0-3LwH5jI5DldHHQzKdW2NDX
depends:
    aeson-1.5.6.0-4lI4Q9XYYOw6EMYr9f1A41 base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    conduit-1.3.4.1-ENcTGYzPJ8m2F1ehg5iXbN containers-0.6.2.1
    monad-logger-0.3.36-AfBFaxYhAUsGClCwQhRwuq
    mysql-0.2.0.1-3ZeUpFNuStjDqF7tT9wiAK
    mysql-simple-0.4.6-4aQBxBhszv4A6ior6pBkWt
    persistent-2.12.1.1-ELu4kZOsrru9867psMYQBs
    resource-pool-0.2.3.2-1LkQCkNXBcP18f71YHSu1z
    resourcet-1.2.4.2-1utkGeChapoDd3sy0kAnly text-1.2.4.1
    transformers-0.5.6.2 unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-persistent-mysql/html/persistent-mysql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-mysql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

